/*      ------------------------------------------
        Helene Holtsbaum
        Date - 25/05/2007
        Final Version - 
        ------------------------------------------ */

/* hidden link to skip nav for screen reader users */


html { min-height: 100%; margin-bottom: 1px; }
body {
        margin: 0;
        padding: 0;
        background: #615D5B;
		    color:#58646A;
		    background-image:url("gifts.jpg");
	      font-family: Tahoma, Verdana, Helvetica;
        font-size:12px;
        }
     .navtext {padding:4px 0px 0px 5px;}
/* links */
#page {		
    width:760px;
 		margin:0 auto; 
    margin-top:20px;
    background:#ffffff;
    padding: 3px 0px 20px 0px;
}
#logo {float:left; padding-left:15px;width:310px;}
#top-cart {float:right; font-size:10px; padding-top:5px; padding-left:10px;}
#top-cart a, #top-cart a:active, #top-cart a:visited {color:#6C7A84; text-decoration:none; font-weight:normal;}
#top-cart a:hover {color:#2a2a2a;  text-decoration:underline;font-weight:normal;}

#top-nav {float:right; font-size:11px;  padding-right:10px;}
#top-nav a, #top-nav a:active, #top-nav a:visited {color:#A99E92; text-decoration:none; font-weight:bold;}
#top-nav a:hover {color:#88173F;  text-decoration:underline;font-weight:bold;}
#main-content { 		
    padding-left:12px;
    background:#ffffff;color:#58646A;
    
}
.white-space {background:#ffffff; width:210px; height:4px;}
.left-nav-bg {background:#F2F1EF; width:210px; vertical-align:top; padding-top:0px;}
.left-nav {width:210px; vertical-align:top; padding-top:10px;}
.indent-nav {padding:0px 0px 0px 10px;}
.indent-nav td {padding-bottom:5px;}
.main {padding-left:17px; vertical-align:top;}
.left-nav-input {width:190px;padding-left:3px;}
.left-nav-select {width:180px;}

.left-nav a, .left-nav a:active, .left-nav a:visited {color:#005D88; text-decoration:none; font-weight:bold;}
.left-nav a:hover {color:#005D88;  text-decoration:none;font-weight:bold;}
.nav-header {font-weight:bold;color:#1A3E50;background:#B4BBBE;margin-top:20px;padding:4px 0px 4px 10px;
  background-image:url("../images/bg_navheader.jpg"); background-repeat:no-repeat;
}


a {
        color: #436BA2;
        text-decoration: none;
        }

a:visited {
        color: #436BA2;
        text-decoration: none;
        }
a:hover {
        color: #88173F;
        text-decoration: underline;
        }
a:active {
        color: #436BA2;
        text-decoration: none;
        }	
		
img {border:0px;}
h1 {clear:both;color:#436BA2;font-size:12px;font-family: Tahoma, Verdana, Helvetica;padding:0px 0px 5px 0px; margin:0px;}
h1 a, h1 a:active, h1 a:visited {color:#436BA2; text-decoration:none; font-weight:bold;}
h1 a:hover {color:#436BA2;  text-decoration:underline;font-weight:bold;}
h2 {clear:both;color:#58646A;font-size:12px;font-family: Tahoma, Verdana, Helvetica;padding:0px 0px 5px 0px; margin:0px;}


p {padding:0px 0px 10px 0px;margin:0px;font-size:11px;}
.red {color:#88173F;font-family: Tahoma, Verdana, Helvetica;}
.small {font-size:11px;font-family: Tahoma, Verdana, Helvetica;}
.clear {clear:both;}
/* forms */ 

form {
        margin: 0;
        padding: 0;
}
select {    font-family: Tahoma, Verdana, Helvetica;font-size:11px; }
input {font-family: Tahoma, Verdana, Helvetica; font-size:11px;}
.submit {color:#ffffff; font-size:10px; height:19px; padding:1px 4px 3px 4px; font-family: Tahoma, Verdana, Helvetica; text-decoration: none; font-weight:bold; border-width:1px; border-color:#ffffff; background-color:#88173F; cursor:hand ; margin-left:5px;}


ul {
	margin: 0px;
	padding:0px;
	padding-top:0px;
	list-style: none;
  font-family: Tahoma, Verdana, Helvetica;
	font-size: 11px;
	padding-left:0px;
}

#top-cart li {display:inline; margin-left: 15px; }
.left-nav li {background-image:none; padding:5px 0px 5px 10px;border-bottom:1px #ffffff solid; color:#005D88;cursor:hand;	margin:0px;}
.left-nav li:hover {background:#ffffff; }
.left-nav li.active {background:#88173F;background-image:none; padding:5px 0px 5px 10px;border-bottom:1px #ffffff solid; color:#ffffff;cursor:hand;line-height:150%;vertical-align:top;}
.left-nav li.active a, .left-nav.active a:active, .left-nav.active a:visited {color:#ffffff; text-decoration:none; font-weight:bold;}
.left-nav.active a:hover {color:#ffffff;  text-decoration:none;font-weight:bold;}

li {
	background-image:url("../images/bullet.gif");
	background-position: 0px 6px;
  background-repeat: no-repeat;
	padding-top: 1px;
	padding-left: 15px;margin-left:0px;
	font-weight:normal;
	margin:8px 5px 5px 5px;
}
